/* ---------- GLOBAL ----------- */
.img-responsive {
  max-width: 100%; 
}
.bgtitle h2 {
  position: relative;
  top: -50px;
  margin-bottom: 10px !important;
}
/* ---------- Steps ----------- */
.steps {
  margin-top: 40px; 
}
.steps .step {
  margin-bottom: 35px;
}
.steps .step img {
  margin-bottom: 20px;
}


@media all and (max-width: 768px) {
  .bgtitle h2 {
    top: -40px;
  } 
}
@media all and (max-width: 414px) {
  .headingbg {
    display: none; 
  }
  .bgtitle h2 {
    position: none;
    top: 0px;
    margin-bottom: 30px !important;
  }
  #cmp_2edd9f86-0186-4650-889e-82c0bd3768d4 h3 {
    margin-bottom: 10px; 
  }
  .ig-review .single {
    margin-bottom: 20px; 
  }
  .ig-review .single:last-child {
    margin-bottom: 0px; 
  }
}